Subject: Document Action: 'Test Plan and Results Supporting Advancement of RFC 2679 on the Standards Track' to Informational RFC (draft-ietf-ippm-testplan-rfc2679-03.txt)

From: The IESG <[email-masked]>
Date: Thu, 25 Oct 2012 08:08:26 -0700

The IESG has approved the following document:
- 'Test Plan and Results Supporting Advancement of RFC 2679 on the
   Standards Track'
  (draft-ietf-ippm-testplan-rfc2679-03.txt) as Informational RFC

This document is the product of the IP Performance Metrics Working Group.

The IESG contact persons are Wesley Eddy and Martin Stiemerling.

A URL of this Internet Draft is:
http://datatracker.ietf.org/doc/draft-ietf-ippm-testplan-rfc2679/

Technical Summary

This memo proposes to advance a performance metric RFC along the
standards track, specifically RFC 2679 on One-way Delay Metrics.
Observing that the metric definitions themselves should be the
primary focus rather than the implementations of metrics, this memo
describes the test procedures to evaluate specific metric requirement
clauses to determine if the requirement has been interpreted and
implemented as intended.  Two completely independent implementations
have been tested against the key specifications of RFC 2679. 

Working Group Summary

The normal WG process was followed and the document has been discussed for
about 2 years.  The document as it is now, reflects WG consensus, with nothing
special worth noticing. 

Document Quality

There are relevant implementations as the document describes actual work done
with those implementations. 

Personnel

Henk Uijterwaal is the document shepherd, and the responsible AD is Wes Eddy.